Subject: New Reply Received - Pending online return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 May 2020 09:00:23 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Pending online return request.  Ticket comment <div dir="auto">
<div dir="auto"> </div>
<div dir="auto"><br></div>
<div dir="auto">Good day, I've already clicked Return option &amp; got confirmation email that I did but I am clueless what to do next. And I can't seem to get any response via phone / email. I don't get through all my constant attempted phone calls to Centrepoint / Shoemart. </div>
<div dir="auto"><br></div>
<div dir="auto">- I'd like to return 1* of the shoes I bought as it doesn't fit my size &amp; causes pain. The packaging box is huge as I ordered other items so it won't be practical to send back through it. Though I still have the sticker info on packaging. </div>
<div dir="auto"><br></div>
<div dir="auto">Now do I just wait for a call for pick up? I can pack item in another bag with same shipping details. My pick up &amp; address remains THE SAME as where it was delivered**. <br>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I've been repeatedly trying to call the 800 phone number on Help site but to no avail. Kindly assist. Thank you! </div>
<div dir="auto"><br></div>
<div dir="auto">- The 1 item from Order #9778165623</div>
<div dir="auto">*Peep-Toe Block Heels</div>
<div dir="auto"><a href="http://www.centrepointstores.com/ae/en//Women/Footwear/Heels/Women%27s-Heel-Sandals/SHOEMART-Peep-Toe-Block-Heels-with-Buckle-Closure/p/161829975" rel="noreferrer" target="_blank">http://www.centrepointstores.com/ae/en//Women/Footwear/Heels/Women%27s-Heel-Sandals/SHOEMART-Peep-Toe-Block-Heels-with-Buckle-Closure/p/161829975</a></div>
<div dir="auto"><br></div>
<div dir="auto">**</div>
<div dir="auto"><br></div>
<div dir="auto">1203 B Block, AB Plaza 9, Amman St., Al Nahda 1 ( near 7 A St. )</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><b>PLS. assist. This has been such a regretful purchase because of the stress of trying to reach customer service. I hope I didn't try to buy on the Centrepoint &amp; Shoemart website/app especially during such a time when that money could've been for a better use. Please, kindly advice how to refund. The item was 84 AED. I'd be happy to exhange / pay additional if for an item I can actually use / give. </b></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for your time. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Apr 2020, 14:01 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	
<div dir="ltr">
<div>Dear af.mancao,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are experiencing high volume due to the ongoing situation and replying on your email might take longer than usual. </div>
<div><br></div>
<div>We will reply to your message as soon as we can.</div>
<div><br></div>
<div>While waiting, we advise you to please visit our HELP CENTRE pages to get more information about our policies &amp; FAQs.</div>
<div><br></div>
<div>We appreciate your patience &amp; cooperation.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عزيزنا العميل،</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>شكرا لك على التواصل معنا.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>نحن نشهد تزايداً كبيرًا في الإستفسارات بسبب الوضع المستمر ، قد يستغرق الرد على بريدك الإلكتروني وقتًا أطول من المعتاد. سنرد على رسالتك في أقرب وقت ممكن.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>أثناء الانتظار ، ننصحك برجاء زيارة صفحة مركز المساعدة للحصول على مزيد من المعلومات حول سياساتنا والأسئلة الشائعة.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>نحن نقدر صبرك وتعاونك</div>
</div>

	
	<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043108514269'>20200425_225115.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/804404